{
	"file_path": "C:\\Users\\sori6\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\MoreBlocksBP\\recipes\\quartz_helmet.json",
	"file_type": "recipe",
	"format_version": 1,
	"file_uuid": "d79b6436_6ad2_479d_b597_f560a4820d2f",
	"file_version": 1,
	"cache_content": {
		"children": [
			{
				"data": "1.12",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": 1.12,
					"minecraft:recipe_shaped": {
						"description": {
							"identifier": "sp:armor1_helmet"
						},
						"tags": [
							"crafting_table"
						],
						"pattern": [
							"XXX",
							"X X"
						],
						"key": {
							"X": {
								"item": "minecraft:quartz"
							}
						},
						"result": {
							"item": "sp:armor1_helmet"
						}
					}
				},
				"key": "minecraft:recipe_shaped",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "sp:armor1_helmet"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"XXX",
								"X X"
							],
							"key": {
								"X": {
									"item": "minecraft:quartz"
								}
							},
							"result": {
								"item": "sp:armor1_helmet"
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "sp:armor1_helmet"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "sp:armor1_helmet"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"XXX",
								"X X"
							],
							"key": {
								"X": {
									"item": "minecraft:quartz"
								}
							},
							"result": {
								"item": "sp:armor1_helmet"
							}
						},
						"key": "tags",
						"is_minified": true,
						"children": [
							"crafting_table"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:armor1_helmet"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"XXX",
								"X X"
							],
							"key": {
								"X": {
									"item": "minecraft:quartz"
								}
							},
							"result": {
								"item": "sp:armor1_helmet"
							}
						},
						"key": "pattern",
						"is_minified": true,
						"children": [
							"XXX",
							"X X"
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:armor1_helmet"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"XXX",
								"X X"
							],
							"key": {
								"X": {
									"item": "minecraft:quartz"
								}
							},
							"result": {
								"item": "sp:armor1_helmet"
							}
						},
						"key": "key",
						"children": [
							{
								"open": {
									"X": {
										"item": "minecraft:quartz"
									}
								},
								"key": "X",
								"is_minified": true,
								"children": {
									"item": "minecraft:quartz"
								}
							}
						]
					},
					{
						"open": {
							"description": {
								"identifier": "sp:armor1_helmet"
							},
							"tags": [
								"crafting_table"
							],
							"pattern": [
								"XXX",
								"X X"
							],
							"key": {
								"X": {
									"item": "minecraft:quartz"
								}
							},
							"result": {
								"item": "sp:armor1_helmet"
							}
						},
						"key": "result",
						"is_minified": true,
						"children": {
							"item": "sp:armor1_helmet"
						}
					}
				]
			}
		]
	}
}